html, body {
	margin:0;
	padding:0;
}

#page-wrap {
	width:100%;
	margin: 0 auto;
	background:url(images/bgPrewBIG.jpg) top center no-repeat;
}
#top {
	xbackground:url(images/top_pixel.jpg) 0 0 repeat-x;
	text-align:center;
}
.example_div {
	width:100%;
	xheight:673px;
	padding-bottom:20px;
}
.theCenterer {
	width:857px;
	margin:auto;
	padding-top:130px;
	text-align:center;
}
.theCenterer img {
	border:0;
}
.theCenterer img:hover {
filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85; -khtml-opacity:0.85;
}

.divTitle {
	padding-bottom:0px;
}
.skinNo {
	width:136px;
	height:30px;
	font: 22px 'Questrial', sans-serif;
	color:#FFFFFF;
	text-indent:0px;
	padding-top:5px;
	background:url(images/bg_shin_no.png) 0 3px no-repeat;
	margin:0;
}

.skinName {
	font: 34px 'Questrial', sans-serif;
	color:#000000;
	text-align:right;
	text-transform:uppercase;
}


#div1 {
	xbackground:url(images/div1_bg.jpg) top center no-repeat;
}
#div1 .skinName {
	color:#000000;
}
#div2 {
	xbackground:url(images/div3_bg.jpg) top center no-repeat;
}
#div3 {
	background:url(images/div3_bg.jpg) top center no-repeat;
}
#div3 .skinName {
	color:#FFFFFF;
}

#div4 {
	background:url(images/div3_bg.jpg) top center no-repeat;
}
#div5 {
	background:url(images/div3_bg.jpg) top center no-repeat;
}
#div6 {
	background:url(images/div3_bg.jpg) top center no-repeat;
}
#particular_example {
	width:100%;
	height:620px;
	background:url(images/particular_example_bg.jpg) bottom center no-repeat;
	xbackground:#FF0000;
}
#particular_example .theCenterer {
	width:900px;
	margin:0 auto;
	padding-top:75px;
	text-align:center;
}
#particular_example_2 {
	width:100%;
	height:540px;
	background:url(images/particular_example_bg.jpg) bottom center no-repeat;
	xbackground:#FF0000;
}
#particular_example_2 .theCenterer_2 {
	width:900px;
	margin:0 auto;
	padding-top:75px;
	text-align:center;
}

#footer {
	background:#000000;
	width:1000px;
	margin:0 auto;
	color:#FFFFFF;
}
#footer .bg_shadow {
	background:url(images/shadow_footer.png) 0 0 no-repeat;
	padding:14px 20px 0 70px;
}
#footer .bg_shadow li {
	float:none;
	background: url(images/list_li.png) 0 6px no-repeat;
	padding:5px 0px 5px 28px;
}
#footer .bg_shadow li:hover {
	background: url(images/list_li_hover.png) 0 6px no-repeat;
}
#footer .bg_shadow a {
	font: 14px 'Arimo', sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}
#footer .bg_shadow a:hover {
	color:#00adef;
}
#footer .bg_shadow img {
	float:left; margin:0px 10px 0px 0px; border-color:#3a3a3a;
}
#footer .bg_shadow div {
	line-height:1.5em;
	clear:both;
	padding:0 0 15px 0;
}
#footer .bg_shadow div a {
	line-height:1.7em;
}
#footer .bg_shadow .related {
	font: 16px 'Arimo', sans-serif;
	padding:0 0 40px 0;
	width:270px;
}
#footer .bg_shadow .related a {
	font: 16px 'Arimo', sans-serif;
	color:#888888;
	text-transform:capitalize;
	line-height:1.4em;
}
#footer .bg_shadow .related a:hover {
	color:#00adef;
}

#footer h3 {
	color:#00adef;
	font: bold 28px 'Arimo', sans-serif;
}
#footer h4 {
	color:#00adef;
	font: bold 16px 'Arimo', sans-serif;
	margin-bottom:5px;
}
	
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
}
#footer ul li {
	float:left;
	display:block;
}



.float-block {
	float:left;
	display:block;
}